@import url(https://fonts.googleapis.com/css2?family=Saira&display=swap);
:root {
    /* --color-primary: #6bb9c9; */
    --color-primary: rgb(107, 185, 201);
    --color-secondary: #61b5c5;
    --color-dark: #0d375c;
    --color-light: #fff;
    --color-success: #5cb85c;
    --color-danger: #eb2720;
    --color-text-default: #333;
    --color-text-light: #fff;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Saira', sans-serif;
    color: var(--color-text-default);
    line-height: 1.6;
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: var(--color-text-default);
}

a:hover,
button:hover,
router-link:hover,
.form-control input[type='submit']:hover {
    text-shadow: .5px 0 1px;
}

button,
.btn,
.form-control input[type='submit'] {
    border-radius: 30px;
    cursor: pointer;
    font-family: inherit;
    border: 1px solid;
    font-size: 1rem;
}

button:hover,
.btn:hover,
.form-control input[type='submit']:hover {
    opacity: .8;
}

img {
    width: 100%;
}

section {
    padding: 70px 0;
}

table {
    border: 1px solid var(--color-primary);
    width: 100%;
    border-collapse: collapse;
}

table th {
    background-color: var(--color-primary);
    color: #fff;
    text-align: left;
}

table td,
table th {
    padding: 6px;
}

table tr {
    border-bottom: 1px solid var(--color-primary);
}

table tr:nth-child(odd) {
    background-color: rgba(107, 185, 201, 0.2);
}

.navbar-wrapper {
    max-width: 1100px;
    position: relative;
    margin: auto;
}

.navbar {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    z-index: 10;
}

.navbar .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.navbar h1 a {
    color: var(--color-text-light);
}

.navbar h1 a:hover {
    text-shadow: none;
}

.navbar ul {
    display: flex;
}

.navbar ul a,
.navbar ul .navmenu span {
    color: var(--color-text-light);
    padding: 10px;
    margin: 0 5px;
}

.navbar ul .navmenu span {
    cursor: pointer;
    height: 100%;
}

.navbar ul a:hover {
    border-bottom: 2px var(--color-light) solid;
}

.navbar ul .navmenu span:hover {
    border-radius: 5px;
    background-color: rgba(0, 0, 0, .2);
    transition: 0.2s background-color;
}

.navbar ul .navmenu span:active {
    background-color: rgba(0, 0, 0, .5);
}

.navbar ul .navmenu {
    height: 100%;
}

.navbar ul .navmenu .navmenu-list {
    position: absolute;
    top: 50px;
    right: 50px;
    min-width: 120px;
    list-style: none;
    background-color: var(--color-secondary);
    color: var(--color-text-light);
    border-radius: 5px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
    margin: 3px;
    z-index: 11;
    display: none;
}

.navbar ul .navmenu .navmenu-list a {
    text-decoration: none;
    display: block;
    padding: 5px 12px;
}

.navbar ul .navmenu .navmenu-list a:hover {
    text-shadow: none;
    border-bottom: unset;
}

.navbar ul .navmenu .navmenu-list li {
    transition: .2s;
    /* Text unselectable */
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.navbar ul .navmenu .navmenu-list li:hover {
    background-color: rgba(0, 0, 0, .1);
}

.navbar ul .navmenu .navmenu-list li:active {
    background-color: rgba(0, 0, 0, .3);
}

#showcase {
    height: 350px;
    background-color: var(--color-primary);
    color: var(--color-text-light);
    position: relative;
    padding-top: 30px;
}

#showcase h3 {
    font-size: 1.6rem;
}

#showcase .p-main {
    margin: 20px 0;
    font-size: 1.1rem;
}

#showcase .card-header-text {
    color: var(--color-text-default);
    background-color: var(--color-light);
    width: 300px;
    margin-top: 20px;
    position: relative;
    margin-bottom: 30px;
    z-index: 10;
    text-align: unset;
}

#showcase .card-header-text .btn-link-round {
    border-radius: 50%;
    padding: 13px 15px;
    background-color: var(--color-primary);
    color: var(--color-text-light);
    position: absolute;
}

#showcase .card-header-text .btn-link-round:hover {
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

#showcase::before,
#showcase::after {
    content: '';
    position: absolute;
    height: 110px;
    bottom: -50px;
    right: 0;
    left: 0;
    background-color: var(--color-light);
    transform: skewY(-2deg);
    -webkit-transform: skewY(-2deg);
    -moz-transform: skewY(-2deg);
    -ms-transform: skewY(-2deg);
}

#what-we-do {
    padding-top: 50px;
}

#portfolio {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

#portfolio .container {
    max-width: unset;
    padding: 0;
}

.portfolio-grp {
    overflow: auto;
    white-space: nowrap;
    padding: 20px 0;

    /* Hide scrollbar for IE, Edge and Firefox */
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

/* Hide scrollbar for Chrome, Safari and Opera */
.portfolio-grp::-webkit-scrollbar {
    display: none;
}

#portfolio .card-img {
    margin: 0;
    display: inline-block;
}

#portfolio a:first-child .card-img:first-child {
    margin-left: 40px;
}

#portfolio a:last-child .card-img:last-child {
    margin-right: 40px;
}

#portfolio a {
    margin: 0 20px;
}

#clients .quote {
    padding-top: 30px;
}

#clients .quote h3 {
    text-align: center;
}

.clients-grp  {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

#about {
    background-color: var(--color-primary);
    position: relative;
}

#about .section-title {
    color: var(--color-text-light);
}

#about .quote {
    text-align: right;
    font-size: 1.1rem;
    line-height: 2;
    padding-top: 50px;
}

#about .cards-flex {
    justify-content: center;
}

#about .card-img-circle-text {
    background-color: var(--color-light);
}

.about-grp .card-form {
    text-align: unset;
    position: relative;
    padding: 40px;
    margin-bottom: 30px;
    z-index: 10;
    background-color: var(--color-light);
}

footer {
    background-color: var(--color-dark);
    color: var(--color-primary);
    padding: 20px;
}

footer img {
    max-height: 80px;
    max-width: 80px;
}

footer a {
    color: var(--color-text-light);
}

footer .container {
    display: flex;
    flex-direction: row;
    /* align-items: center; */
    justify-content: space-around;
}

